StrongLoop | Moving toward Express 5

Express 5 is not very different from Express 4: The changes to the API are not as significant as from 3.0 to 4.0. Although the basic API remains the same, there are still breaking changes; in other words an existing Express 4 program may not work if you update it to use Express 5.

Source: StrongLoop | Moving toward Express 5